---
include:
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.9/python/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.9/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
